### Enumeration

# PangoStyle

#### Declaration

    enum Pango.Style

#### Description [src]

An enumeration specifying the various slant styles possible for a font.

#### Members

`PANGO_STYLE_NORMAL`

  The font is upright.

  - Value: `0`
  - Nickname: `normal`
  - Available since: 1.0
`PANGO_STYLE_OBLIQUE`

  The font is slanted, but in a roman style.

  - Value: `1`
  - Nickname: `oblique`
  - Available since: 1.0
`PANGO_STYLE_ITALIC`

  The font is slanted in an italic style.

  - Value: `2`
  - Nickname: `italic`
  - Available since: 1.0